block config
-const title = pageTitle ? 'Ideme | ' + pageTitle : 'Ideme'

doctype html
html(lang='fr')
  head
    meta(charset='utf-8')
    meta(name='viewport' content='width=device-width, initial-scale=1, shrink-to-fit=no')
    meta(property='og:url' content='http://www.ideme.fr')
    meta(property='og:type' content='website')
    meta(property='og:title' content='Ideme, au cœur de la performance')
    meta(property='og:locale' content='fr_FR')
    block title
      title #{title}
    link(rel='stylesheet' href='[[TIKUI_BASEPATH]]tikui.css')
    link(rel='stylesheet' href='[[TIKUI_BASEPATH]]glyph/css/ideme-icons.css')
    link(rel='stylesheet' href='[[TIKUI_BASEPATH]]assets/fonts/inter/inter.css')
  body
    block body
